//
// PermissionList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct PermissionList: Codable {

    public var permissions: [Perm]

    public init(permissions: [Perm]) {
        self.permissions = permissions
    }


}
